[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.FinalizeWriter

FinalizeWriter - ends the Image writing process

## Declaration

Source position: graphics.pp line 1429

`protected procedure TFPImageBitmap.FinalizeWriter(`
`AWriter: TFPCustomImageWriter`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .